﻿php, body {
	padding: 0;
	margin: 10px ;
	font-size: 1.0em;
	font-family: "Times New Roman", Times, serif;
	background-color: #FBF2B7; /*#FFF48D #FEBFD2 */
	
}

#wrapper {
	width: 820px; 
	margin-top: 20px;
	margin-left: auto;
	margin-right:auto;
}


/* Menu gauche de la page */
.finflottant
{
	clear:both; 
}
#menu {
	
	float: left; 
	width: 160px;
	padding : 100%;
	
}

#menu a, a:visited {
	text-decoration: none;
	color: #000000;
	padding: 5px;
}

#menu a:hover {
	border-top: 1px gray solid;
	border-bottom: 1px gray solid;
	padding: 5px;
	margin: 2px;
}

#menuG {
	float: left; 
	width: 180px;
	padding : 2%;
	background-color: rgba(50, 115, 220, 0.3);
}

#menuG a, a:visited {
	text-decoration: none;
	color: #000000;
	padding: 5px;
}

#menuG a:hover {
	border-top: 1px gray solid;
	border-bottom: 1px gray solid;
	padding: 5px;
	margin: 2px;
}
/* Fin du menu gauche de la page */


/* Contenu à droite de la page */

#content {
	float: right;
	width: 620px;
	margin-left: 1em;
}

#bloc_page /*division principale */
{
    width:  80%; /*1600px; */  
    margin: auto;
}

#article {
	
	float: right; 
	width:820 px; 
	margin-left: 1em;
}	
#article li {
	margin-left:30% 
}

#article_principal {
	
	width: 100%; 
	margin-left: 30%;
	text-align: justify;
	margin: 10px 15px 20px 25px; /* 10px 5px 15px 20px*/

}

#article_principal li {
	
	margin-left : 30% ;

}  	

/* Fin du contenu à droite de la page */
	
/* Pied de page */
#footer {
	float: right;
	width: 620px;
	margin-left: 1em;
}

#footer p {
	text-align: center;
	border-top: 1px solid gray;
	padding-top: 10px;
}

/* Fin du pied de page */
